#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: xml-conduit
version: 1.7.1.2
id: xml-conduit-1.7.1.2-HXgJoVL88wT707A8P2nGCi
key: xml-conduit-1.7.1.2-HXgJoVL88wT707A8P2nGCi
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://github.com/snoyberg/xml
synopsis: Pure-Haskell utilities for dealing with XML with the conduit package.
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/xml-conduit>.
category: XML, Conduit
author: Michael Snoyman <michael@snoyman.com>, Aristid Breitkreuz <aristidb@googlemail.com>
exposed: True
indefinite: False
exposed-modules:
    Text.XML Text.XML.Cursor Text.XML.Cursor.Generic
    Text.XML.Stream.Parse Text.XML.Stream.Render Text.XML.Unresolved
hidden-modules: Text.XML.Stream.Token
abi: 72023b8698770f3ef2f928e51ebaad06
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/xml-conduit-1.7.1.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/xml-conduit-1.7.1.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/xml-conduit-1.7.1.2
hs-libraries: HSxml-conduit-1.7.1.2-HXgJoVL88wT707A8P2nGCi
depends:
    base-4.10.1.0 conduit-1.2.13-HPcAbWklbAX2QiAIrwnRKh
    conduit-extra-1.2.3.2-3sJgu5jRDAMJcp0loQZLVv
    resourcet-1.1.11-2ELYNE6SPdC32SQLLtn3bT bytestring-0.10.8.2
    text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz containers-0.5.10.2
    xml-types-0.3.6-GzQgX9Brh0VH8ue9BSAlZr
    attoparsec-0.13.2.2-D2R9g1wMV9Q6TBT0skEwZr
    blaze-builder-0.4.0.2-IyhIxFYs3xU9dPk3t3umsA transformers-0.5.2.0
    data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5
    monad-control-1.0.2.3-CW8aHbBnYkIJ7WUS7rCN00
    blaze-markup-0.8.2.0-8grjG6g3OXI4E0IG9asDfS
    blaze-html-0.9.0.1-DmW7Dgz0bGH6bjMUMT1XF deepseq-1.4.3.0
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             conduit-1.2.13-HPcAbWklbAX2QiAIrwnRKh=bd601a98f1a129bf3da3bb557b18ab9d
             conduit-extra-1.2.3.2-3sJgu5jRDAMJcp0loQZLVv=cc6bc88ce0d9803f7b3482e3969fa42b
             resourcet-1.1.11-2ELYNE6SPdC32SQLLtn3bT=1d6e661a46718784bbfbe4c49289dda9
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz=29872508833c96394f0471371217bab0
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             xml-types-0.3.6-GzQgX9Brh0VH8ue9BSAlZr=edf071c0face4ef12f6ee1822aae3316
             attoparsec-0.13.2.2-D2R9g1wMV9Q6TBT0skEwZr=fa7a3ceb9c78f5ca13d032c77a4561c1
             blaze-builder-0.4.0.2-IyhIxFYs3xU9dPk3t3umsA=46678a76449231ad37b0ff9566dd89ca
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5=59d0190781dd74e9cf2161eb5998f2f1
             monad-control-1.0.2.3-CW8aHbBnYkIJ7WUS7rCN00=48449fd048b5d0ad9ccb1feb773de43b
             blaze-markup-0.8.2.0-8grjG6g3OXI4E0IG9asDfS=fc34522ff2b8baf7b23fd99c42be7f28
             blaze-html-0.9.0.1-DmW7Dgz0bGH6bjMUMT1XF=e2fc24073886c12f340191d7d20d8f49
             deepseq-1.4.3.0=e843b5d736cc095915bf2399fddf152e
haddock-interfaces: /usr/share/doc/haskell-xml-conduit/html/xml-conduit.haddock
haddock-html: /usr/share/doc/haskell-xml-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

